Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: CONTENIDO 4.9.12
    • Fix Version/s: CONTENIDO 4.10.0
    • Component/s: Core Code
    • Labels:
      None

      Description

      PHP 7.2 has some modifications/deprecations which leads to some PHP Error and a lot of PHP Warning reportings. Adapt the core code to run under PHP 7.2 without PHP Errors, if possible also without PHP Warnings.

        Attachments

          Activity

            People

            • Assignee:
              xmurrix Murat Purc
              Reporter:
              xmurrix Murat Purc
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: